Bug 100594 - instructor downloads
instructor downloads
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 12:34 EDT by Luke Meyer
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 11:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Meyer 2003-07-23 12:34:07 EDT
Description of problem:
Need to set up the instructor's downloads section.

Version-Release number of selected component (if applicable):
1.0-10


Additional info:
This is well along, but need to tighten up the requirements for this section.
Comment 1 Luke Meyer 2003-08-01 16:11:01 EDT
I've got the support section ready, I'm just waiting on actually having the rpms
that people will be allowed to download.  Also whenever we do this I'll need SOC
to implement some config changes.
Comment 2 Luke Meyer 2003-08-08 10:51:25 EDT
The support section and downloads page are live, but the configs on webqa and
live don't currently support the actual downloads.  It should be correct on
webtest however.

Note You need to log in before you can comment on or make changes to this bug.